Date:	Sun, 27 Aug 1995 10:17:37 -1000
From:	Adrian C Tennant <kites@kiteshop.co.uk>
Message-Id: <41qjt1$h19@zeus.tcp.co.uk>
Organization: The Kite Shop Limited
Subject: Looking for Steve Gibson (Wales)

Does anybody have details of Steve Gibson's address?

Steve, if you read this, please get in touch.

Thanks.

--
Adrian Tennant                          E-Mail: kites@kiteshop.co.uk
The Kite Shop Limited,                  Tel & Fax: +44 (0)1703 222448   
PO Box 288, Southampton, SO14 2ZJ, UK   URL: http://www.kiteshop.co.uk/




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


